# Brew Inventory

Inventory created at: вторник, 31 августа 2021 г. 04:38:45 (MSK)

## Brews

- [x] avr-gcc@9: GNU compiler collection for AVR 8-bit and 32-bit Microcontrollers
- [x] avrdude: Atmel AVR MCU programmer
- [x] cmake: Cross-platform make
- [x] fish: User-friendly command-line shell for UNIX-like operating systems
- [x] fzf: Command-line fuzzy finder written in Go
- [x] git: Distributed revision control system
- [x] git-delta: Syntax-highlighting pager for git and diff output
- [x] go: Open source programming language to build simple/reliable/efficient software
- [x] hugo: Configurable static site generator
- [x] jq: Lightweight and flexible command-line JSON processor
- [x] mutt: Mongrel of mail user agents (part elm, pine, mush, mh, etc.)
- [x] neovim: Ambitious Vim-fork focused on extensibility and agility
- [x] node: Platform built on V8 to build network applications
- [x] php: General-purpose scripting language
- [x] phpunit: Programmer-oriented testing framework for PHP
- [x] rabbitmq-c: C AMQP client library for RabbitMQ
- [x] terminal-notifier: Send macOS User Notifications from the command-line
- [x] tinygo: TinyGo is a Go compiler for small places. Microcontrollers, WebAssembly, and command-line tools. Based on LLVM.
- [x] w3m: Pager/text based browser
- [x] wget: Internet file retriever

## Casks

- [x] bitwarden: (failed to read homepage information)
- [x] firefox-developer-edition: (failed to read homepage information)
- [x] font-fira-mono: (failed to read homepage information)
- [x] font-fira-mono-nerd-font: (failed to read homepage information)
- [x] iterm2-beta: (failed to read homepage information)
- [x] josm: (failed to read homepage information)
- [x] obs-websocket: (failed to read homepage information)
- [x] raycast: (failed to read homepage information)
- [x] telegram: (failed to read homepage information)
- [x] vscodium: (failed to read homepage information)

## Installed taps

- [x] homebrew/cask-fonts
- [x] homebrew/cask
- [x] homebrew/cask-versions
- [x] homebrew/core
- [x] homebrew/services
- [x] koekeishiya/formulae
- [x] metrue/fx
- [x] mongodb/brew
- [x] osx-cross/avr
- [x] railwaycat/emacsmacport
- [x] skyjake/lagrange
- [x] tinygo-org/tools
- [x] wtfutil/wtfutil
